/* Custom css **

/*Barra login superior (acuarel) creada por js*/
.acuarel-top-wrapper span{
   font-size:13px;
}
.acuarel-top-wrapper span > a{
   display: inline-block;
   margin-left: 1em;
   transition: color 150ms ease-in-out;
}

.acuarel-top-wrapper span > a:hover{
   color: var(--the7-links-color) !important;
}

.acuarel-mt{
    padding-top: 50px;
}

/*Axuste altura calendario*/
.mphb-calendar .datepick-month.last > .datepick-month-header{
    padding:5px 0;
}

body.single-mphb_room_type .mphb_sc_search-wrapper,
body.single-mphb_room_type .mphb-calendar {
    padding-top:24px;
}
@media (max-width: 930px) {
    .datepick.datepick-multi{
        min-width: 437px !important;
    }
}

@media (max-width: 768px) {
    body.single-mphb_room_type .datepick.datepick-multi{
        margin: 0 auto 50px;
    }
    body.single-mphb_room_type .mphb_sc_search-form{
        width:90%;
        max-width:300px;
        margin: 0 auto;
    }
}
#columna-calendario-vivienda{
    margin-bottom: 50px;
}


/*
.datepick-nav{

    float:none !important;
    display:flex;
    flex-wrap: nowrap !important;
    width:100%;
}
.datepick-nav a{
    float:none !important;
    display:inline-block !important;
}

.datepick-month-row{

    display:flex;
    height: auto;
}

.datepick-month{

    float:none !important;
}
.datepick-month table{
    float:none !important;height:auto !important;
} */



/*Formulario busqueda home*/
.mphb_sc_search-wrapper.in-home{
    display:flex;
    justify-content: center;
    align-items: flex-start;
    margin:0 auto;
}
.mphb_sc_search-wrapper.in-home form{
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    gap: 20px;
    /* border:1px dashed #f60; */
}

.mphb_sc_search-wrapper.in-home form label{
    color:#fff;
    display:inline-block;
    padding-bottom:5px;
}
.mphb_sc_search-wrapper.in-home form input[type="text"],
.mphb_sc_search-wrapper.in-home form select{
    border:0;
    outline: none !important;
    border:none !important;
}
.mphb_sc_search-submit-button-wrapper{
    margin-bottom:10px !important;
}
.mphb_sc_search-wrapper.in-home form input[type="submit"]{
    background-color:var(--the7-base-color);
    padding:12px 20px;
    text-transform: uppercase;
    font-weight:600;
    transition:all 0.3s ease-in-out;
}
.mphb_sc_search-wrapper.in-home form input[type="submit"]:hover{
    color:var(--the7-base-color);
    background-color: #fff !important;
}



/*LISTADO DE ALOJAMIENTOS*/

/*portada*/
.ambitus-listado-alojamientos.portada{
    /*grid fo 3 columns flexible rows:*/
    display:grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px 0;

}
@media (max-width: 1200px) {
    .ambitus-listado-alojamientos.portada{
        grid-template-columns: repeat(3, 1fr);
    }
}
@media (max-width: 990px) {
    .ambitus-listado-alojamientos.portada{
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 560px) {
    .ambitus-listado-alojamientos.portada{
        grid-template-columns: repeat(1, 1fr);
    }
}
.ambitus-listado-alojamientos, .ambitus-listado-alojamientos * {
    box-sizing: border-box;
}
/*portada*/
.ambitus-listado-alojamientos.portada .ambitus-alojamiento{
    display:block;

    padding: 0 0 20px;
    text-decoration: none;
    --ratio: 768 / 576;
}
.ambitus-listado-alojamientos.portada .ambitus-alojamiento .imagen{
    width: 100%;
    aspect-ratio: var(--ratio);
    overflow: hidden;
    position: relative;
}
.ambitus-listado-alojamientos .ambitus-alojamiento .imghover{
    position: absolute;
    z-index:100;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:rgba(161, 43, 84, 0);
    transition: background-color 0.3s ease-in-out;

}
.ambitus-listado-alojamientos .ambitus-alojamiento:hover .imghover{
    background-color:rgba(161, 43, 84, 0.75);
}
.ambitus-listado-alojamientos .ambitus-alojamiento .lupa{
    position: relative;
    top: calc(50% - 20px);
    left: calc(50% - 20px);
    width: 40px;
    height: 40px;
    border:2px solid #fff;
    border-radius: 50%;
    display: flex;
    opacity: 0;
    justify-content: center;
    align-items: center;
    font-size:40px;
    color:#fff;
    transition: opacity 0.3s ease-in-out;
}
.ambitus-listado-alojamientos .ambitus-alojamiento:hover .imagen .lupa{
    opacity:1;
}


.ambitus-listado-alojamientos .ambitus-alojamiento .imagen img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1.05);
    transform-origin: center;
    transition: transform 0.3s ease-in-out;
}
.ambitus-listado-alojamientos .ambitus-alojamiento:hover .imagen img{
    transform: scale(1.35);
}

/*Dentro do H3 tes  titulo, p.e., Atico 3 habitaciones e situaicon, p.e., 1º Derecha */
.ambitus-listado-alojamientos.portada .ambitus-alojamiento h3{
    padding:1em 35px 5px;
}
.ambitus-listado-alojamientos.portada .ambitus-alojamiento h3 .titulo{
    font-style: italic;
    font-size:20px;
    color:#2B2B2B;
}

.ambitus-listado-alojamientos.portada .ambitus-alojamiento h3 span.situacion{
    font-size:16px;
    color:#2B2B2B;
    font-weight: 300;
    font-style: normal;
    display:block;
}

.ambitus-listado-alojamientos.portada .ambitus-alojamiento > .ver{
    display:inline-block;
    width:100%;
    padding:0 35px;
    font-size: 13px;
    font-weight: bold;
}
.ambitus-listado-alojamientos.portada .ambitus-alojamiento > .ver i{
    transition: padding-left 0.3s ease-in-out;
}
.ambitus-listado-alojamientos.portada .ambitus-alojamiento:hover > .ver  i{
    padding-left:20px;
}



/* Los apartamentos*/
.ambitus-listado-alojamientos.listado{
    /*grid fo 3 columns flexible rows:*/
    display:flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap:0;
  }



  .ambitus-listado-alojamientos.listado .ambitus-alojamiento-wrapper{
    width:100%;
    display:flex;
    justify-content: center;
    align-items: flex-start;
    background-color: rgba(252, 234, 239, 0.88);

}
.ambitus-listado-alojamientos.listado .ambitus-alojamiento-wrapper:nth-child(even){
    background-color: transparent;
  }

.ambitus-listado-alojamientos.listado .ambitus-alojamiento{

    width:95%;
    max-width:1380px;
    display:grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: repeat(2, 1fr);
        /* El mapa: la zona 'A' se expande hacia abajo */
    grid-template-areas:
        "imagen titulo"
        "imagen ver";
    padding:32px 48px;
    margin:0;
    text-decoration: none !important;
}

@media(max-width: 768px) {
    .ambitus-listado-alojamientos.listado .ambitus-alojamiento{
        display:block;
        padding-bottom:48px;
    }
}


.ambitus-listado-alojamientos.listado .ambitus-alojamiento .imagen{
    grid-area: imagen;
    width:85%;
    --ratio: 463 / 289;

    aspect-ratio: var(--ratio);
    overflow: hidden;
    position: relative;
    justify-self: flex-start;
}
.ambitus-listado-alojamientos.listado .ambitus-alojamiento .imagen .imghover{display:none}

@media(max-width: 768px) {
    .ambitus-listado-alojamientos.listado .ambitus-alojamiento .imagen{
        width:100%;
    }
    .ambitus-listado-alojamientos.listado .ambitus-alojamiento h3{
        padding-top:1em;
        padding-bottom:2em;
    }
}

.ambitus-listado-alojamientos.listado .ambitus-alojamiento span.titulo,
.ambitus-listado-alojamientos.listado .ambitus-alojamiento span.situacion{
    grid-area: titulo;
    display:block;  /* Para que se vea el titulo y la situación */
}

.ambitus-listado-alojamientos.listado .ambitus-alojamiento  span.titulo::after{
    content: '';
    display: block;
    width: 100px;
    margin: 20px 0;
    height: 4px;
    background-color: var(--the7-h1-color);
}

.ambitus-listado-alojamientos.listado .ambitus-alojamiento span.situacion{
    color:#2b2b2b;
    font-size:25px;
    line-height: 1.3em;
    text-transform: uppercase;
    font-weight: 600;
}

/*boton/enlace*/
.ambitus-listado-alojamientos.listado .ambitus-alojamiento .ver{
    grid-area: ver;
    align-self: center;
    justify-self: flex-start;
    color:#fff;
    background-color:var(--the7-h1-color);
    padding:10px 20px;
    text-decoration: none;
    font-size:16px;
    font-weight: 600;
    text-transform: uppercase;
    transition: background-color 0.3s ease-in-out;

}
.ambitus-listado-alojamientos.listado .ambitus-alojamiento .ver:hover{
    background-color:var(--the7-base-color);
}






/*HABITACIONES*/

h1.habitacion-titulo{
    --font-weight:theme;
    display:inline-block !important;
    width: 100% !important;
}

/*texto negro, p.e. 1º DERECHA, etc */
h1.habitacion-titulo + h3{
    color:var(--the7-base-color);
    font-size:25px;
    text-transform: uppercase;
    font-weight: bold;
    display:inline-block !important;
}

/*Todas as filas da ficha teñen esta clase*/
div.ALOJAMIENTO-ROW{
    padding-top: 50px;
    padding-bottom: 50px;
}
#GALERIA-ALOJAMIENTO{
    padding-bottom: 75px;
}
/* os subtitlos seguintes  igual que h1.habitacion-titulo*/
.ambitus-info-wrapper h1::after,
.ambitus-info-wrapper h2::after{
    content: '';
    display: block;
    width: 100px;
    margin-top: 20px;
    height: 4px;
    background-color:var(--the7-h1-color);
}